-- 基础信息
base_info = {
	group_id = 155008225
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 225001, gadget_id = 70500000, pos = { x = -236.852, y = 185.177, z = 494.596 }, rot = { x = 45.627, y = 297.571, z = 331.397 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 225002, gadget_id = 70500000, pos = { x = -241.000, y = 185.790, z = 491.916 }, rot = { x = 319.534, y = 165.963, z = 7.349 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 225003, gadget_id = 70500000, pos = { x = -119.072, y = 197.754, z = 342.711 }, rot = { x = 17.721, y = 0.000, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 225004, gadget_id = 70500000, pos = { x = -118.485, y = 197.593, z = 342.420 }, rot = { x = 27.035, y = 82.770, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 225001, 225002, 225003, 225004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
